{% extends web.template ~ '/layout.twig.html' %}
{% block content %}
<div class="container">
  {% if web.visa_link %}
  <div class="row mb-4 pay-visa">
    <div class="col-md-12 col-lg-6 align-self-center text-right text-muted">
      <p class="h2"><a href="{{web.visa_link}}" title="Pay now">PAGA CON VISA</a></p>
    </div>
    <div class="col-md-12 col-lg-6">
      <a href="{{web.visa_link}}" title="Pay now"><img src="/static/visa_link.png" alt="Visa Link"></a>
    </div>
  </div>
  {% endif %}
  <div class="row">
    <div class="col-md-12 col-lg-7">
      <h1 class="text-center">{{node.title}}</h1>
      {{node.body|safe}}
    </div>
    <div class="col-md-12 col-lg-5">
        <div class="text-center field-image">
        <p><img src="{{node.image_medium}}" alt="{{node.title}}"></p>
        </div>
    </div>
  </div>
</div>
{% for b in page.blocks %}
{% include "core/block-" ~ b.format ~ ".twig.html" with {'block':b} only %}
{% endfor %}
{% endblock %}
{% block css_js %}
<script src="{{ static_url }}libs/jquery-ui.min.js"></script>
<script src="{{ static_url }}libs/flexslider.min.js"></script>
<script type="text/javascript">
    $('.flexslider').flexslider({
    animation: "slide"
  });
</script>
{% endblock %}